body {
SCROLLBAR-FACE-COLOR: #E8E1D1;
SCROLLBAR-HIGHLIGHT-COLOR: #E8E1D1;
SCROLLBAR-SHADOW-COLOR: #990033;
SCROLLBAR-3DLIGHT-COLOR: #990033;
SCROLLBAR-ARROW-COLOR: #990033;              
SCROLLBAR-TRACK-COLOR: #E8E1D1;
SCROLLBAR-DARKSHADOW-COLOR: #E8E1D1;
BACKGROUND-COLOR: #E8E1D1;
FONT-SIZE: 13px; 
COLOR:  #990033; 
FONT-FAMILY:  Verdana, sans-serif; 
}

.title{
color: #ffffff;
background-color: #990033;
height: 40px;
letter-spacing: 1px;
filter:alpha (opacity=90, style=3);
padding-top:10
}

#container
{
width: 100%;
text-align: justify; 
margin: 5px 20px
}

a{
color: #808080;
text-decoration: none;
}
a:hover {
color: #E8E1D1;
}
 
.aolw
{
text-decoration: none;
}


td{ 
BACKGROUND-COLOR: #fff;
FONT-SIZE: 13px; 
LINE-HEIGHT: 23px;  
COLOR:  #990033; 
FONT-FAMILY:  Verdana, sans-serif; 
}

.olw {
BORDER-RIGHT: #990033 1px solid; 
BORDER-TOP: #990033 1px solid; 
RIGHT: 0px; 
BORDER-LEFT: #990033 1px solid;  
BOTTOM: 0px; 
BORDER-BOTTOM: #990033 1px solid; 
POSITION: relative;}

.olwline {
BORDER-TOP: #990033 1px solid; 
BORDER-BOTTOM: #E8E1D1 1px solid;
}

.title{
color: #ffffff;
background-color: #990033;
height: 40px;
letter-spacing: 1px;
filter:alpha (opacity=90, style=3);
}

.oli2{
color: #990033;
background-color: #ffffff;
height: 15px;
letter-spacing: 1px;
filter:alpha (opacity=90, style=3);
}
